.location-hero {
  --award-width: 65px;
  --padding: 5px var(--site-gutter-mobile);
  --font-size: 18;
  --image-height: 45vw;
  position: relative;
}

.location-hero__image {
  position: relative;
  height: var(--image-height);
  max-height: 500px;
}
.location-hero__image img {
  display: block;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.location-hero__award {
  position: absolute;
  margin-left: 20px;
  width: var(--award-width);
  top: 20px;
  right: 10px;
}

.location-hero__details {
  background: rgb(var(--color-secondary));
  color: rgb(var(--color-light));
  font-size: calc(var(--font-size) / var(--base) * 1rem);
  font-weight: 800;
  padding: var(--padding);
  text-align: center;
  width: 100%;
}
.location-hero__details span {
  display: inline-block;
  margin: 0 auto;
}

@media (min-width: 992px) {
  .location-hero {
    --award-width: 90px;
    --padding: 15px var(--site-gutter-desktop);
    --font-size: 25;
  }
  .location-hero__details span {
    position: relative;
  }
  .location-hero__award {
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
  }
}
